Results 1 to 10 of 155

Thread: Howto: Compile the development version of vlc under the latest Ubuntu release

Threaded View

  1. #7
    Join Date
    Jun 2007
    Beans
    13,074

    Re: Howto: Compile the development version of vlc under the latest Ubuntu release

    Quote Originally Posted by andrew.46 View Post
    I have added in instruction to compile libdvdcss as Medibuntu has gone at least for the moment. Could not get 1.2.13 to compile but I will have another look later unless somebody can solve the issue earlier!
    1.2.13 'release' shouldn't be an issue to build & use, the current git should build but may have some issues with symbols.

    Are you sure it didn't build the .so?, the .13 build is quite short
    libdvdnav: Using dvdnav version 4.2.0
    libdvdread: Using libdvdcss version 1.2.13 for DVD access
    Not too sure there is any advantage to .13 or that much practical difference in the last couple of years of releases...

    edit
    As a standalone build & install may be necessary to run an ldconfig
    Last edited by mc4man; May 18th, 2013 at 02:28 AM.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •